Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

Wrong database version during update detected

SOLVED
Go to solution
AndreasF
Occasional Advisor

Wrong database version during update detected

Hi all,

I want to update my existing HPSIM 7.1 Installation to the latest version of HPSIM. The inspection phase runs very well, but the database configuration phase runs in the following error:

 

HP Systems Insight Manager Installer detected an unsupported database version. The installation cannot continue. refer to the Insight Management Support Matrix for the list of supported database versions.

 

My current installation uses MS SQL Server 2008 Standard (x64) with Service Pack 3 and cumulative update package 6 (version number 10.0.5788) on Windows Server 2008 R2. The installation guide lists MS SQL Server 2008 with SP2 as supported database version.
I do not want to install a dedicated databse version for HPSIM. Is there a way to use my existing database version?

Thanks in advance
Andreas

1 REPLY